
Cognitive Interaction Toolkit - Feature #224

Extra-Requires is not filled in every project  --> Catalogue issue

2014-04-04 12:14 - Florian Lier

Status: Rejected Start date: 2014-04-04

Priority: Normal Due date:  

Assignee: Florian Lier % Done: 0%

Category: REST Client Estimated time: 0.00 hour

Target version: Toolkit 0.1 Spent time: 0.00 hour

Description

Extra Requires is not filled in every project or not present, this leads to problems when trying to check the dependencies

programmatically

History

#1 - 2014-04-04 14:41 - Jan Moringen

Extra Requires is not filled in every project or not present, this leads to problems when trying to check the dependencies programmatically

 

This is by design: extra-requires (and extra-provides) is only used for dependencies which cannot be extracted automatically.

If this information is required, it could be made available by the build-generator.

#2 - 2014-05-01 21:42 - Jan Moringen

- Status changed from New to Rejected

This will probably be solved by making analysis results of the build-generate available.
